body
{
	background-color:#FFFFFF;
	color:#000000;	
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	font-family:Arial;
  font-size: 10pt;
}

.MT9
{
	font-size:9pt;
	font-family:Arial;
	font-weight:normal;
	text-decoration:none;
	color:#3D607D;
}

.MT10
{
	font-size:10pt;
	font-family:Arial;
	font-weight:bold;
	text-decoration:none;
	color:#2D5381;
}

.AB24
{
	font-family : Arial;
	font-size : 24pt;
	color : #000000;
	font-weight: Bold;
}

.AB16
{
	font-family : Arial;
	font-size : 16pt;
	color : #000000;
	font-weight: Bold;
}

.AB14
{
	font-family : Arial;
	font-size : 14pt;
	color : #000000;
}

.AB14B
{
	font-family : Arial;
	font-size : 14pt;
	color : #000000;
	font-weight : bold;
}

.AB12
{
	font-family : Arial;
	font-size : 12pt;
	color : #000000;
}



.CLOCK
{
	font-family : Arial;
	font-size : 10pt;
	color : #000000;
	font-weight: Bold;
}

.TELNUMBER
{
	font-family : Arial;
	font-size : 8pt;
	color : #4C4C4C;
	font-weight: Bold;
}

.AB12NONE
{
	font-family : Arial;
	font-size : 12pt;
	color : #000000;
	text-decoration : none;
}

.AB11
{
	font-family : Arial;
	font-size : 11pt;
	color : #000000;
}

.AB11B
{
	font-family : Arial;
	font-size : 11pt;
	color : #000000;
	font-weight : bold;
}

.AB10
{
	font-family : Arial;
	font-size : 10pt;
	color : #000000;
}

.AB10B
{
	font-family : Arial;
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
}

.ABB10B
{
	font-family : Arial;
	font-size : 10pt;
	color : #2D5381;
	font-weight : bold;
}

.AB12B
{
	font-family : Arial;
	font-size : 12pt;
	color : #000000;
	font-weight : bold;
}

.AB9
{
	font-family : Arial;
	font-size : 9pt;
	color : #000000;
	text-decoration: none;
}

.AB9RED
{
	font-family : Arial;
	font-size : 9pt;
	color : red;
}

.AB9B
{
	font-family : Arial;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
}

.AB92
{
	font-family : Arial;
	font-size : 12pt;
}

.AB8
{
	font-family : Arial;
	font-size : 8pt;
	color : #000000;
}

.AB7
{
	font-family : Arial;
	font-size : 7pt;
	color : #000000;
}

.AB6
{
	font-family : Arial;
	font-size : 6pt;
	color : #000000;
}

.AG10
{
	font-family : Arial;
	font-size : 10pt;
	color : #666666;
}

.ABLP8
{
	font-family : Arial;
	font-size : 8pt;
	color : #2D5381;
}

.ABLP9
{
	font-family : Arial;
	font-size : 9pt;
	color : #2D5381;
}

.ABLP10
{
	font-family : Arial;
	font-size : 10pt;
	color : #2D5381;
}

.AW12
{
	font-family : Arial;
	font-size : 12pt;
	color : #FFFFFF;
}

.AW10
{
	font-family : Arial;
	font-size : 10pt;
	color : #FFFFFF;
}

.AWB10
{
	font-family : Arial;
	font-size : 10pt;
	color : #FFFFFF;
	font-weight : bold;
}

.AW9
{
	font-family : Arial;
	font-size : 9pt;
	color : #FFFFFF;
}

.AW8
{
	font-family : Arial;
	font-size : 8pt;
	color : #FFFFFF;
}

.ABL212
{
	font-family : Arial;
	font-size : 12pt;
	color : #2D5381;
}

.ABI10
{
	font-family : Arial;
	font-style : italic;
	font-size : 10pt;
	color : #000000;
}

.AR10
{
	font-family : Arial;
	font-size : 10pt;
	color : darkred;
}

.ABB12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #00005A;
}

.ABB10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #00005A;
}

.MENUTITLE
{
	color: #2d5381; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 16px; 
	font-weight: Bold;
}

/*--------------------------------------------------------------------------*/
.ABNONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #000000;
}

.ABNONE10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #000000;
}

.ABNONE9
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
	color : #000000;
}

.ABLNONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #0079b9;
}

.ABLNONE12:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 12pt;
	color : #0079b9;
}

.ABLNONE10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #0079b9;
}

.ABLNONE14
{
	text-decoration : none;
	font-family : Arial;
	font-size : 14pt;
	color : #0079b9;
}

.ABLNONE14:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 14pt;
	color : #0079b9;
}

.ABLNONE11
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : gray;
}

.AGLNONE9
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
	color : gray;
}

.ABLNONE10:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 10pt;
	color : #0079b9
}

.ABLNONE210
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #ED1C2F;
}

.ABLNONE210:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 10pt;
	color : #ED1C2F;
}

.ABLNONE9
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
	color : #0079b9;
}

.ABLNONE9:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 9pt;
	color : #0079b9;
}

.ABLNONE8
{
	text-decoration : none;
	font-family : Arial;
	font-size : 8pt;
	color : #0079b9;
}

.ABLNONE8:hover
{
	text-decoration : underline;
	font-family : Arial;
	font-size : 8pt;
	color : #0079b9;
}

.ABL2NONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #2D5381;
}

.AWNONE10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #FFFFFF;
}

.AWNONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #FFFFFF;
}


.ARNONE10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : darkred;
}
/*----------------------------------------------------------------------------------*/

.ABL10
{
	font-family : Arial;
	font-size : 10pt;
	color : #0000FF;
}

.ABL8
{
	font-family : Arial;
	font-size : 8pt;
	color : #0000FF;
}

/*-----------------------------------------------------------------------------------*/

.ABLPNONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #2D5381;
}

.ABLPNONE10
{
	text-decoration : none;
	font-family : Arial;
	font-size : 10pt;
	color : #2D5381;
}

.ABLPNONE9
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
	color : #2D5381;
}

.ABLPNONE9B
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
  font-weight: bold;
	color : #2D5381;
}

.ABLPNONE8
{
	text-decoration : none;
	font-family : Arial;
	font-size : 8pt;
	color : #2D5381;
}

.ARPNONE9
{
	text-decoration : none;
	font-family : Arial;
	font-size : 9pt;
	color : #CB194D;
}

.ABBPNONE12
{
	text-decoration : none;
	font-family : Arial;
	font-size : 12pt;
	color : #00005A;
}

/*-----------------------------------------------------------------------------------*/

.MENUTITLE
{
	color: #2d5381; 
	text-decoration: none; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	line-height: 16px; 
	font-weight: Bold;
}

/*-----------------------------------------------------------------------------------*/

.COPYRIGHT
{
	font-family:Arial;
	font-size:10px;
	color:#999999;
}
.COPYRIGHT
{
	font-family:Arial;
	font-size:10px;
	color:#000033;
}

/*-----------------------------------------------------------------------------------*/
/*SDK Request*/

.SDK16B
{
	font-family : Arial;
	font-size : 16pt;
	color : #9D4200;
	font-weight : bold;
}

/*-----------------------------------------------------------------------------------*/
/*Download Stats*/

.unsorted 
{
	font-family : Arial;
	font-size : 9pt;
	color : White;
	background-color:#4682B4;
} 

.sortedASC 
{ 
	font-family : Arial;
	font-size : 9pt;
	color : White;
	background-color:#4682B4; 
	background-image: url(../Images/Buttons/OrderUp.gif); 
	background-position: center right; 
	background-repeat:no-repeat;
} 

.sortedDESC 
{  
	font-family : Arial;
	font-size : 9pt;
	color : White;
	background-color:#4682B4; 
	background-image: url(../Images/Buttons/OrderDown.gif); 
	background-position: center right; 
	background-repeat:no-repeat;
}

/*-----------------------------------------------------------------------------------*/
/*Compatibility Charts*/

.PrdGroup
{
	font-family : Arial;
	font-size : 10pt;
	color : White;
	font-weight:bold;
}

#containerLeftRight 
{
    margin: 0px;
    padding: 0px;
    width: 1024px;
}

#divBlack
{
	margin: 0px, 0px, 0px, 0px;
	padding : 0px;
	border : solid 0px #000000;
    text-align: center;
    background : #000000;
    color : #000000;
    width : 240px;
    height : 39px;
}

#divLeft 
{
    margin: 0px, 0px, 0px, 0px;
    float: left;
    border : solid 0px #000000;
    background : #000000;
    color : #000000; 
    padding : 1px; 
    width : 240px; 
    overflow : auto;
}

#divHome 
{
    margin: 0px, 0px, 0px, 0px;
    float: left;
    border : solid 0px #000000;
    color : #000000; 
    padding : 1px; 
    width : 390px;
	/*max-height: 572px; */
    overflow : auto;
}

.image-ads 
{
	width: 379px;
	height: 123px;
}

#divRight 
{
    margin: 0px, 0px, 0px, 0px;
    float: left;
    border : solid 0px #000000;
    vertical-align : top;
    background : #FFFFFF; 
    color : #000000; 
    padding : 0px;
    width : 740px;
    overflow-x: scroll;
    /*overflow-y: hidden;*/

}

#divPrd 
{
	margin: 0px;
	padding : 0px;
	border : solid 0px #000000;
    text-align: center;
    background : #FFFFFF;
    color : #000000;
    width : 240px;
} 

.MyHp
{
    color:#4682B4;
    font-weight:bold;
    text-decoration:underline;
	cursor:pointer;
}

.MyHpInactive
{
    color:#999999;
    font-weight:bold;
    text-decoration:underline;
	cursor:pointer;
}

.MyHp2
{
    color:red;
    font-weight:bold;
    text-decoration:underline;
}

.MyHp3
{
    color:#218276;
	font-style:italic;
	text-decoration:none;

}

.MySelectedHp
{
	background-color:#DDDDDD;
    color:#4682B4;
    font-weight:bold;
    text-decoration:underline;
	font-size:11pt;
}

.CtrlFont
{
	font-family:Arial;
	font-size:10pt;
	padding:0 0 0 1px;
}

.MyTrTitle
{
	background-color:#DDDDDD;
	font-weight:bold;
	height:25px;
	vertical-align:middle;
}

.MyTr
{
	height:23px;
	background-color:White;
	vertical-align:middle;
}

.MyTr1
{
	height:23px;
	background-color:#DEDEDE;
	vertical-align:middle;
}

.MyEditTr
{
	background-color:#C6F4F2;
	height:22px;	
}

.MyTd
{
	padding:0px 2px 0px 3px;
}

.MyTd2
{
	padding:2px 2px 2px 3px;
}

.formpair {
  margin-bottom: 4px;
}

.formlabel {
  display: inline-block;
  width: 180px;
  font-weight: bold;
}

.formfield {
  display: inline-block;
}


.HoverButton {
  color: white;
  border: 1px solid #b3bead;
  border-radius: 20px;
  font-family: Arial;
  font-weight: bold;
  padding: 0 20px 0 20px;
  height: 25px;
  text-decoration: none;
  background: -moz-linear-gradient(top, rgba(41,137,216,0.8) 0%, rgba(41,137,216,1) 20%, rgba(41,137,216,1) 43%, rgba(30,87,153,1) 65%, rgba(30,87,153,1) 78%, rgba(30,87,153,0.8) 99%, rgba(30,87,153,0) 100%);
  background: -webkit-linear-gradient(top, rgba(41,137,216,0.8) 0%,rgba(41,137,216,1) 20%,rgba(41,137,216,1) 43%,rgba(30,87,153,1) 65%,rgba(30,87,153,1) 78%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%);
  background: linear-gradient(to bottom, rgba(41,137,216,0.8) 0%,rgba(41,137,216,1) 20%,rgba(41,137,216,1) 43%,rgba(30,87,153,1) 65%,rgba(30,87,153,1) 78%,rgba(30,87,153,0.8) 99%,rgba(30,87,153,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2989d8', endColorstr='#001e5799',GradientType=0 );

  cursor: pointer;
}

.HoverButton:hover, .HoverButtonHTML:hover {
  color: black;
  background: rgb(246,248,249); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(246,248,249,1) 0%, rgba(229,235,238,1) 90%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 90%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(246,248,249,1) 0%,rgba(229,235,238,1) 90%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 ); /* IE6-9 */
  box-shadow: inset -1px -1px 8px 0px rgba(0,0,0,0.75);
}

